<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>512417</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>345994</com:RegistrationNumber>
  <com:ApplicationDate>2014-03-26</com:ApplicationDate>
  <com:RegistrationDate>2015-05-20</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-03-26</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PROBIO První český výrobce biopotravin www.probio.cz</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5124170.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nápoje léčivé, alkohol pro léčebné účely, léčivé byliny, čaje bylinné, bylinné čaje pro léčebné účely, diabetický chléb, počáteční a pokračovací sušená mléčná kojenecká výživa, mandlové mléko pro farmaceutické účely, potraviny a nápoje pro batolata a kojence, potrava pro kojence jako ovocné, zeleninové, masové, cereální mléčné i nemléčné kaše, přesnídávky, ovocné a maso-zeleninové příkrmy, mléko sušené pro kojence, nápoje dietetické upravené pro lékařské účely, sladové mléčné nápoje pro lékařské účely, potravinové doplňky ne pro lékařské účely obsahující látky živočišného původu, potravinové doplňky ne pro lékařské účely obsahující látky rostlinného původu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">polštáře a matrace plněné pohankovými a špaldovými slupkami</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">ovoce a zelenina a brambory mražené, sušené houby, olejnatá semena zpracovaná, sójová semena konzervovaná jako potrava, potraviny a pokrmy živočišného původu, výrobky z masa, bramborové výrobky určené pro občerstvení vyrobené nebo připravené extrudací a peletizací, jakož i jiným způsobem, bramborové lupínky a tyčinky, včetně smažených bramborových lupínků a tyčinek, pražené, sušené, solené, kořeněné, vyloupané a zpracované ořechy, kešu oříšky, jádra pistácií a arašídy, dřeň ovocná, konzervy masové, konzervy rybí, pasterované ovocné a zeleninový příkrmy, výrobky z vajec, oleje jedlé, náhražky tuků, sója (zpracovaná), tofu (sójová zhuštěnina), mák zpracovaný, zpracované ořechy a arašídy a výrobky z nich, protein pro lidskou spotřebu, proteinové výrobky a přípravky pro lidskou výživu, želatinové výrobky a přípravky pro výživu, výživné přípravky pro denní doplnění stravy (včetně fitness přípravků) jako instantní strava nebo samostatná (vlastní) směs, která se skládá hlavně z mléka v prášku nebo ze živočišných nebo zeleninových proteinů, také s přídavkem vitamínů nebo minerálů nebo stopových prvků nebo cukru, mléko obohacené bílkovinami, mléko sójové, bylinky zahradní (konzervované), vše vyráběné v souladu s předpisy o ekologickém zemědělství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zmrzlina, výrobky z bramborového těsta, kaše rýžové, vše vyráběné v souladu s předpisy o ekologickém zemědělství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zemědělské, zahradnické a lesní produkty neuvedené v jiných třídách s výjimkou jabloní, zemědělské produkty nezpracované, obilí, sladová zrna, mák, ořechy, čerstvé ovoce a zelenina s výjimkou jablek, živé rostliny, krmné směsi a výživné krmné směsi, kukuřice, suché skořápkové plody, luštěniny nezpracované, vše vyráběné v souladu s předpisy o ekologickém zemědělství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nápoje syrovátkové, mléko mandlové (nápoj), mléko arašídové, vše vyráběné v souladu s předpisy o ekologickém zemědělství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje (s výjimkou piv), lihoviny, likéry, víno všech druhů, především jakostní víno, víno přívlastkové, archivní víno, šumivé víno, sekty, též stolní víno, alkoholické výtažky, extrakty a esence z ovoce a hroznů, mošty s alkoholem, koktejly s alkoholem, alkoholické nápoje obsahující ovoce, konzumní a značkové lihoviny, řezané a ušlechtilé destiláty, včetně macerátů a výluhů, vinné, ovocné, bylinné a obilné destiláty, vše vyráběné v souladu s předpisy o ekologickém zemědělství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">organizování a pořádání vzdělávacích, kulturních, zábavních, sportovních a společenských akcí se zaměřením na propagování zdravé výživy a zdravého životního stylu</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2014-03-26</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>BIOVIVA s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Staré Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Královo Pole</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
